lampp backup in der 1.4.2 geht nicht.

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

lampp backup in der 1.4.2 geht nicht.

Postby ollie » 28. January 2004 09:02

Hallo allerseits,

folgendes passiert, wenn ich ein backup versuche:

ollie@work# /opt/lampp/lampp backup xxxxxx
Can't access database. Is MySQL running? Added the MySQL root password to end of command line?


xxxxxx ist aber definitiv korrekt. Komme sowohl per mysqladmin als auch in PHPMA mit diesem rootpasswort rein.

System ist eine SuSE 8.2, sollte aber nicht der ausschaggebende Punkt sein, oder?

Kennt jemand eine Lösung?

Gruss Ollie.
User avatar
ollie
 
Posts: 46
Joined: 02. September 2003 10:54

Postby Oswald » 28. January 2004 10:35

Hallo Ollie!

Sorry, das ist ein Bug in der XAMPP-Version. Siehe den englischspachigen Teil des Forums: http://community.apachefriends.org/f/viewtopic.php?t=4119

Hatte leider aufgrund der Markengeschichte ( http://community.apachefriends.org/f/viewtopic.php?t=4124 ) keine Zeit eine gefixte Version herauszubringen oder die Doku anzupassen. Kommt aber so schnell wie möglich.

Sorry und ich hoffe nun gehts...

Lieben Gruß
Oswald
User avatar
Oswald
Apache Friends
 
Posts: 2718
Joined: 26. December 2002 19:51
Location: Berlin, Germany
Operating System: Linux

Postby MinJun » 28. January 2004 17:09

Kleines Update in dem Thread den Kai oben erwähnt hat!
Hatte eine Änderung vergessen zu erwähnen :oops:
Hier noch mal der Link:
http://community.apachefriends.org/f/viewtopic.php?t=4119
Pampa: Grast du noch oder ziehst du um?!?
User avatar
MinJun
 
Posts: 29
Joined: 08. December 2003 08:06
Location: grazing in the pampa ;-)


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 3 guests